<?xml version="1.0" encoding="UTF-8"?>

<databaseChangeLog
  xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:pro="http://www.liquibase.org/xml/ns/pro"
  xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
  http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.1.xsd http://www.liquibase.org/xml/ns/pro http://www.liquibase.org/xml/ns/pro/liquibase-pro-4.1.xsd">
    <!-- BEGIN -->
    <changeSet id="1" author="liquibase">
        <createTable tableName="person">
            <column name="id" type="bigint" autoIncrement="true">
                <constraints primaryKey="true"/>
            </column>
            <column name="first_name" type="varchar(250)"/>
            <column name="flast_name" type="varchar(250)"/>
        </createTable>
    </changeSet>

    <changeSet id="2" author="liquibase">
        <renameColumn tableName="person" oldColumnName="flast_name" newColumnName="last_name"/>
    </changeSet>
    <!-- END -->
</databaseChangeLog>
